{
    "root": true,
        "parserOptions": {
        "ecmaVersion": 2018,
            "sourceType": "module",
                "parser": "babel-eslint"
    },
    "env": {
        "browser": true,
            "es6": true,
                "node": true
    },
    "extends": ["eslint:recommended"],
        "rules": {
        "no-var": "error",
            "no-const-assign": "error",
                "prefer-const": "error",
                    "camelcase": "error"
    }
}
